.contact-box #RequestaFreeConsultation label[for="optInTcpaRequestaFreeConsultation"] { display: block !important; position: static; }
.offerBlock, #content-description, .contact-box label, #bottomSection label { display: none; }
hr.bg-cta, hr.bg-alt1 { width: 50px; margin: 1em 0; }
.fa.fa-star { color: #ff0; }
.thumbnail { border-radius: 0; }

.attorney-box { background-repeat: no-repeat; background-position: top center; background-size: cover; }
.attorney-box .caption { background: rgba(0,0,0,0.9); padding: .5em; }
.attorney-box .caption ul { margin: 0; }
.attorney-box .caption ul li a { font-size: 1.1em; padding-left: 8px; }

.contact-box { border: 1px solid #ddd; }

.dealerOnform .go { float: none !important; }

#bioSection h3 { margin-top: 0; }

.full-width-page #content-description h1 { color: #fff; margin: 0 auto; padding-left: 15px; padding-right: 15px; }

i.fa div.image-icon-wrapper { position: relative; }
i.fa div.image-icon-wrapper svg { max-width: 0.75em; width: 100%; height: 100%; }

@media (min-width: 1200px) {
	.full-width-page #content-description h1 { font-size: 46px; width: 1170px; }
}

@media (max-width: 1199px) and (min-width: 992px) {
	.full-width-page #content-description h1 { width: 970px; }
}

@media (min-width: 768px) {
	.attorney-box { padding-top: 30%; position: relative; }
	.attorney-box .caption { width: 95%; position: absolute; bottom: 5%; left: 0; }
}

@media (max-width: 991px) and (min-width: 768px) {
	.full-width-page #content-description h1 { width: 750px; }
}

@media (max-width: 767px) {
	.attorney-box .caption ul li a { font-size: 1.5em; }
	.attorney-box { padding-top: 75%; }
	.row.gutter-x { margin-right: -15px; margin-left: -15px; }
	#topSection .row { margin: 0; }
	#topSection .row.reorder-xs { transform: rotate(180deg); direction: rtl; }
	#topSection .row.reorder-xs > [class*="col-"] { transform: rotate(-180deg); direction: ltr; }
}
